// SPDX-License-Identifier: EUPL-1.2+
// SPDX-FileCopyrightText: European Central Bank
// Source: https://www.ecb.europa.eu/stats/money/mfi/general/html/dla/mfi_mrr_MID/fi_mrr_csv_250131.csv.gz
// Code generated by code.pfad.fr/swift/internal/cmd/bic-generate DO NOT EDIT.

package bic

import "code.pfad.fr/swift"

var frBLZtoBIC = map[string]swift.BIC{
	"10107": {"BRED", "FR", "PP", "XXX"},
	"10128": {"BCIT", "FR", "PP", "XXX"},
	"10140": {"CCMR", "FR", "21", "XXX"},
	"10188": {"BCHA", "FR", "21", "XXX"},
	"10206": {"AGRI", "FR", "CC", "802"},
	"10207": {"CCBP", "FR", "PP", "MTG"},
	"10218": {"RABO", "FR", "PP", "XXX"},
	"10278": {"CMCI", "FR", "CP", "CEE"},
	"10548": {"BSAV", "FR", "2C", "XXX"},
	"10807": {"CCBP", "FR", "PP", "DJN"},
	"10907": {"CCBP", "FR", "PP", "BDX"},
	"10918": {"CHDU", "FR", "PP", "XXX"},
	"11006": {"AGRI", "FR", "CC", "810"},
	"11188": {"RCIN", "FR", "PP", "XXX"},
	"11206": {"AGRI", "FR", "CC", "812"},
	"11238": {"SWIL", "FR", "PP", "BDF"},
	"11306": {"AGRI", "FR", "CC", "813"},
	"11307": {"CCBP", "FR", "PP", "CAS"},
	"11380": {"CRRH", "FR", "PA", "XXX"},
	"11438": {"HRFR", "FR", "P2", "XXX"},
	"11449": {"BDEI", "FR", "PP", "XXX"},
	"11668": {"BERL", "MC", "MC", "XXX"},
	"11689": {"CITI", "FR", "PP", "SEC"},
	"11706": {"AGRI", "FR", "CC", "817"},
	"11808": {"CMCI", "FR", "PA", "XXX"},
	"11833": {"ICBK", "FR", "PP", "XXX"},
	"11978": {"CMCI", "FR", "P1", "FAC"},
	"11989": {"POUY", "FR", "21", "FRA"},
	"11999": {"UBSW", "MC", "MX", "XXX"},
	"12006": {"AGRI", "FR", "CC", "820"},
	"12179": {"BIAR", "FR", "PP", "XXX"},
	"12206": {"AGRI", "FR", "CC", "822"},
	"12240": {"AGFB", "FR", "CC", "XXX"},
	"12249": {"BMCE", "FR", "PP", "XXX"},
	"12280": {"SORM", "FR", "2N", "XXX"},
	"12406": {"AGRI", "FR", "CC", "824"},
	"12448": {"BAEC", "MC", "MX", "XXX"},
	"12468": {"BCGE", "FR", "21", "XXX"},
	"12506": {"AGRI", "FR", "CC", "825"},
	"12548": {"AXAB", "FR", "PP", "XXX"},
	"12583": {"BOFA", "FR", "P3", "XXX"},
	"12619": {"CGDI", "FR", "PP", "XXX"},
	"12739": {"CFMO", "MC", "MX", "XXX"},
	"12869": {"BACC", "FR", "22", "XXX"},
	"12879": {"DELU", "FR", "22", "LCH"},
	"12906": {"AGRI", "FR", "CC", "829"},
	"13106": {"AGRI", "FR", "CC", "831"},
	"13149": {"EDEL", "FR", "P1", "001"},
	"13168": {"PSAB", "FR", "PP", "XXX"},
	"13306": {"AGRI", "FR", "CC", "833"},
	"13338": {"KBLX", "MC", "MC", "XXX"},
	"13368": {"SGBT", "MC", "MC", "XXX"},
	"13369": {"BMMM", "FR", "CP", "XXX"},
	"13506": {"AGRI", "FR", "CC", "835"},
	"13507": {"CCBP", "FR", "PP", "LIL"},
	"13528": {"UNCR", "FR", "PP", "XXX"},
	"13558": {"AUXP", "FR", "21", "XXX"},
	"13579": {"BSAO", "FR", "21", "XXX"},
	"13606": {"AGRI", "FR", "CC", "836"},
	"13698": {"ESFT", "FR", "21", "XXX"},
	"13807": {"CCBP", "FR", "PP", "NAN"},
	"13906": {"AGRI", "FR", "CC", "839"},
	"14006": {"AGRI", "GP", "GX", "XXX"},
	"14120": {"LEGR", "FR", "P1", "XXX"},
	"14388": {"DXMA", "FR", "PP", "XXX"},
	"14406": {"AGRI", "FR", "CC", "844"},
	"14506": {"AGRI", "FR", "CC", "845"},
	"14508": {"BAER", "MC", "MC", "XXX"},
	"14607": {"CCBP", "FR", "PP", "MAR"},
	"14628": {"GRCS", "FR", "P1", "XXX"},
	"14633": {"WUIG", "FR", "P1", "XXX"},
	"14690": {"MONN", "FR", "21", "XXX"},
	"14706": {"AGRI", "FR", "CC", "847"},
	"14707": {"CCBP", "FR", "PP", "MTZ"},
	"14806": {"AGRI", "FR", "CC", "848"},
	"14879": {"BKID", "FR", "PP", "XXX"},
	"14908": {"POSO", "MC", "M1", "XXX"},
	"14940": {"CFFI", "FR", "2L", "XXX"},
	"14989": {"KOEX", "FR", "PP", "XXX"},
	"15068": {"PICT", "FR", "PP", "XXX"},
	"15128": {"VOWA", "FR", "21", "XXX"},
	"15208": {"CRMP", "FR", "P1", "XXX"},
	"15250": {"SMBC", "FR", "PP", "GEB"},
	"15448": {"CNIF", "FR", "2M", "XXX"},
	"15519": {"CMCI", "FR", "2A", "CMO"},
	"15589": {"CMBR", "FR", "2B", "XXX"},
	"15638": {"BACA", "MC", "MC", "XXX"},
	"15668": {"BNPA", "FR", "PL", "XXX"},
	"15968": {"GSCF", "FR", "22", "XXX"},
	"16006": {"AGRI", "FR", "CC", "860"},
	"16038": {"HAVL", "MC", "MX", "BDF"},
	"16048": {"ECOC", "FR", "PP", "BDF"},
	"16106": {"AGRI", "FR", "CC", "861"},
	"16158": {"BGFI", "FR", "PP", "XXX"},
	"16168": {"AFRI", "FR", "PP", "XXX"},
	"16170": {"CMUB", "FR", "21", "XXX"},
	"16188": {"BPCE", "FR", "PP", "XXX"},
	"16218": {"BFOB", "FR", "P1", "XXX"},
	"16228": {"GSFH", "FR", "PP", "XXX"},
	"16318": {"AXAB", "FR", "21", "XXX"},
	"16438": {"BPCE", "FR", "PP", "SFH"},
	"16488": {"YOUI", "FR", "P1", "XXX"},
	"16560": {"CCMO", "FR", "21", "XXX"},
	"16588": {"SFIL", "FR", "PP", "XXX"},
	"16606": {"AGRI", "FR", "CC", "866"},
	"16607": {"CCBP", "FR", "PP", "PPG"},
	"16648": {"UBPG", "MC", "MX", "XXX"},
	"16668": {"ANZB", "FR", "PP", "XXX"},
	"16688": {"AGFO", "FR", "21", "XXX"},
	"16706": {"AGRI", "FR", "CC", "867"},
	"16806": {"AGRI", "FR", "CC", "868"},
	"16807": {"CCBP", "FR", "PP", "GRE"},
	"16850": {"AGRI", "FR", "P1", "EFG"},
	"16906": {"AGRI", "FR", "CC", "869"},
	"16989": {"CAVN", "FR", "21", "XXX"},
	"17106": {"AGRI", "FR", "CC", "871"},
	"17128": {"BPLC", "FR", "PP", "XXX"},
	"17150": {"CCUT", "FR", "21", "XXX"},
	"17206": {"AGRI", "FR", "CC", "872"},
	"17338": {"MEMO", "FR", "P2", "XXX"},
	"17439": {"SODI", "RE", "R1", "XXX"},
	"17519": {"BACP", "FR", "PP", "XXX"},
	"17569": {"CMBM", "MC", "MX", "XXX"},
	"17599": {"BLOM", "FR", "PP", "XXX"},
	"17619": {"BEMO", "FR", "PP", "XXX"},
	"17620": {"CCMN", "FR", "21", "XXX"},
	"17629": {"COBA", "FR", "PX", "MCA"},
	"17679": {"SEBX", "FR", "P1", "XXX"},
	"17708": {"AGRI", "FR", "P1", "FHS"},
	"17779": {"SBAA", "FR", "PP", "XXX"},
	"17789": {"DEUT", "FR", "PP", "SEC"},
	"17799": {"SEPB", "FR", "PP", "XXX"},
	"17806": {"AGRI", "FR", "CC", "878"},
	"17807": {"CCBP", "FR", "PP", "TLS"},
	"17839": {"GMAC", "FR", "22", "XXX"},
	"17906": {"AGRI", "FR", "CC", "879"},
	"17919": {"QNBA", "FR", "PP", "XXX"},
	"17959": {"BAMY", "FR", "22", "XXX"},
	"17979": {"ARAB", "FR", "PP", "XXX"},
	"18050": {"CCML", "FR", "21", "XXX"},
	"18059": {"MIDL", "FR", "PX", "XXX"},
	"18079": {"SOGE", "GP", "GP", "XXX"},
	"18089": {"AUDI", "FR", "PP", "XXX"},
	"18106": {"AGRI", "FR", "CC", "881"},
	"18129": {"ISAE", "FR", "PP", "XXX"},
	"18189": {"CGCP", "FR", "PL", "XXX"},
	"18206": {"AGRI", "FR", "CC", "892"},
	"18306": {"AGRI", "FR", "CC", "883"},
	"18359": {"CPME", "FR", "PP", "XXX"},
	"18370": {"GPBA", "FR", "PP", "XXX"},
	"18450": {"CMRO", "FR", "21", "XXX"},
	"18470": {"CCMT", "FR", "21", "XXX"},
	"18529": {"MHCB", "FR", "PP", "TGT"},
	"18569": {"BMIS", "FR", "PP", "XXX"},
	"18689": {"FRAF", "FR", "PP", "XXX"},
	"18706": {"AGRI", "FR", "CC", "887"},
	"18707": {"CCBP", "FR", "PP", "VER"},
	"18719": {"BFCO", "RE", "RX", "XXX"},
	"18759": {"EFGB", "MC", "MC", "XXX"},
	"18769": {"BKCH", "FR", "PP", "XXX"},
	"18789": {"ICBC", "FR", "PP", "XXX"},
	"18869": {"FEMU", "FR", "21", "BDF"},
	"18950": {"CSCA", "FR", "21", "XXX"},
	"18979": {"ABCO", "FR", "PP", "XXX"},
	"19000": {"IVST", "FR", "P1", "XXX"},
	"19069": {"KBLX", "FR", "PP", "XXX"},
	"19106": {"AGRI", "FR", "CC", "891"},
	"19229": {"BSAB", "FR", "PP", "XXX"},
	"19406": {"AGRI", "FR", "CC", "894"},
	"19460": {"SFAX", "FR", "PP", "XXX"},
	"19506": {"AGRI", "FR", "CC", "895"},
	"19530": {"AGRI", "FR", "PI", "XXX"},
	"19553": {"PROC", "FR", "PP", "XXX"},
	"19570": {"UFIF", "FR", "P1", "XXX"},
	"19730": {"NOMA", "FR", "PP", "XXX"},
	"19806": {"AGRI", "MQ", "MX", "XXX"},
	"19870": {"SOAP", "FR", "22", "XXX"},
	"19906": {"AGRI", "RE", "RX", "XXX"},
	"20041": {"PSST", "FR", "PP", "XXX"},
	"21570": {"STFE", "FR", "21", "XXX"},
	"21670": {"CPBI", "FR", "PP", "XXX"},
	"22040": {"CMCI", "FR", "PA", "CCM"},
	"23779": {"BYBB", "FR", "PP", "XXX"},
	"23890": {"BCMA", "FR", "PP", "TGT"},
	"24333": {"UBSW", "FR", "PP", "XXX"},
	"24349": {"BJSB", "MC", "MX", "XXX"},
	"24599": {"PRIV", "FR", "PP", "XXX"},
	"24659": {"BCIB", "FR", "P1", "XXX"},
	"27133": {"NSMB", "FR", "PP", "XXX"},
	"27800": {"KRED", "FR", "PP", "XXX"},
	"28570": {"CMDI", "FR", "21", "XXX"},
	"30002": {"CRLY", "FR", "PP", "XXX"},
	"30003": {"SOGE", "FR", "PP", "XXX"},
	"30004": {"BNPA", "FR", "PP", "XXX"},
	"30006": {"AGRI", "FR", "PP", "XXX"},
	"30007": {"NATX", "FR", "PP", "XXX"},
	"30051": {"CFFO", "FR", "CC", "XXX"},
	"30056": {"CCFR", "FR", "PP", "XXX"},
	"30066": {"CMCI", "FR", "PP", "XXX"},
	"30258": {"BATI", "FR", "P1", "XXX"},
	"30438": {"INGB", "FR", "PP", "XXX"},
	"30478": {"MONT", "FR", "PP", "XXX"},
	"30588": {"BARC", "FR", "PP", "XXX"},
	"30628": {"CHAS", "FR", "PP", "XXX"},
	"30748": {"LAZP", "FR", "PP", "XXX"},
	"31489": {"BSUI", "FR", "PP", "XXX"},
	"40031": {"CDCG", "FR", "PP", "XXX"},
	"40398": {"BICF", "FR", "PP", "XXX"},
	"40618": {"BOUS", "FR", "PP", "BDF"},
	"40978": {"BSPF", "FR", "PP", "XXX"},
	"41189": {"BBVA", "FR", "PP", "BDF"},
	"41219": {"BOFA", "FR", "PP", "XXX"},
	"41249": {"BOTK", "FR", "PX", "XXX"},
	"41439": {"BCDM", "FR", "PP", "XXX"},
	"41539": {"AGRI", "FR", "P1", "ACF"},
	"41639": {"NBOK", "FR", "PP", "XXX"},
	"41829": {"LICO", "FR", "PP", "XXX"},
	"41919": {"BNPA", "RE", "RX", "POR"},
	"42529": {"COFI", "FR", "CP", "XXX"},
	"42799": {"MOEY", "FR", "PP", "MON"},
	"43199": {"CFFR", "FR", "PP", "XXX"},
	"43799": {"SIBL", "FR", "PP", "XXX"},
	"43899": {"UBAF", "FR", "PP", "XXX"},
	"44149": {"ESCB", "FR", "PP", "BDF"},
	"44729": {"BSCH", "FR", "PP", "XXX"},
	"45539": {"CMCI", "FR", "PA", "CCM"},
	"45850": {"ODDO", "FR", "CP", "XXX"},
}
